Subject: Re: bug#73840: [PATCH] Improved folding for citations

From: Paul Nelson <[email-masked]>
Date: Mon, 21 Oct 2024 17:58:48 +0200

Hi Ikumi,

Thanks, you're totally right - my code did not correctly handle
citation failures when there are many citations.  Please take a look
at the attached patch.

Paul